Subject: New Non-WG Mailing List: ietf-privacy -- Internet Privacy Discussion List

From: IETF Secretariat <[email-masked]>
Date: Thu, 23 Sep 2010 15:16:50 -0700 (PDT)

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/ietf-privacy/
To subscribe: https://www.ietf.org/mailman/listinfo/ietf-privacy

Description: This mailing list has been set up to discuss issues related
to privacy that cut across multiple groups and areas.  The initial goal of
this discussion is to investigate privacy and related identity management
terminology. A secondary goal is to explore the opportunity to develop
"Privacy Consideration" guidelines similar to the "Guidelines for Writing
RFC Text on Security considerations" [RFC3552] used in the security area.
The anticipation is that input into this list will come from solicited
conversation within multiple other lists. 

For additional information, please contact the list administrators.